Subject: bug#5707: Make -Q option ignore site-lisp in load-path

From: Glenn Morris <[email-masked]>
Date: Thu, 11 Mar 2010 13:32:52 -0500

Severity: wishlist

It might be nice (and help to reduce the number of bogus bug reports)
if the -Q option also caused the various site-lisp/ directories not to
be present in load-path.